
Showroom Mobile Banking - Bug #13348

Own Account - end flow display nothing auto navigate to home page

14 March 2022 04:19 PM - chok yee fan

Status: Closed Start date: 14 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit6

Issue

Login > home page > left menu > Transfer > Own Account > enter all the details > until last page > auto navigate to home page

Expected

Login > home page > left menu > Transfer > Own Account > enter all the details > until last page > display alert , click Ok only

navigate to home page

History

#1 - 15 March 2022 09:28 AM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 16 March 2022 03:12 PM - Wee Meng Soh

- File Screenshot 2022-03-16 at 3.11.51 PM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13348 Own Account - end flow display nothing auto navigate to home page

#3 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#4 - 18 March 2022 10:16 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested working fine at v1008

Files

Screenshot 2022-03-16 at 3.11.51 PM.png 212 KB 16 March 2022 Wee Meng Soh

Powered by TCPDF (www.tcpdf.org)

29 March 2025 1/1

https://dev.silverlakemobility.com/redmine/issues/13348
http://www.tcpdf.org

